
/* GLOBALS */

.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    width: 140px;
    margin-left:12px;
    padding: 14px 15px;
	height: 23px;
    /* Styles */
    color:#bc1729;
	font-family: 'Ubuntu', sans-serif; 
	font-size:14px;
    border-radius: 5px;
	background-image:url(i/filtr-cat-bg.png);
	background-repeat:no-repeat;
    
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	float:left;
	
}

.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #bc1729 transparent;
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 75%;
    left: 0;
    right: 0;
z-index:1000;
    /* Styles */
    
    
	
	background-repeat:no-repeat;  
   
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	background-size: 100% 100%;
	background-color:#BC1729;
	border-radius:5px;
	

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 8px 0px 5px 7px;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #9a1322;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #fff;
	text-decoration:underline;
}

/* Active state */

.wrapper-dropdown-5.active {
    border-radius: 5px 5px 0 0;
	
	width: 140px;
	background-repeat:no-repeat;
    box-shadow: none;
    border-bottom: none;
    color:#bc1729;
	font-family: 'Ubuntu', sans-serif; 
	font-size:14px;
}

.wrapper-dropdown-5.active:after {
    border-color: #bc1729 transparent;
}

.wrapper-dropdown-5.active .dropdown {
    
    max-height: 400px;
}

/* No CSS3 support: none */
